Subject: Re: [Gamess] incorrect curvature with EFRAG optimization

From: Dmitry Rozmanov <dima..at..xenon.spb.ru>
Date: Mon, 09 Aug 2004 04:04:23 +0400

Frank,

Thank you for the suggestion. I've written a python script which automatically 
restarts the calculation if one fails. Much better now ;).

I put KDIAG=2 in the template and next time it fails the modified input will go 
to work. I will inform you immediately as it is clear. Up to now the longest run 
  has been 179 steps and the shortest one -- just only 2.

Should I try both 2 and 3?
I have checked INPUT.DOC and the description is not too clear.

And about the routine. So it is bugged then, isn't it?
Will you tell Mike about this?
Could it be fixed in the next release of GAMESS?

Thank you for your help.
Best regards.

	---Dmitry.

Frank Jensen wrote:
> 	Dmitry,
> 	I took a look at your smallest test cases,
> and could reproduce the error within two steps when I used
> the STO-3G basis, although with the june 20 2002 version
> of gamess. At least for this specific case, the
> problem is that the diagonalization routine for getting
> the hessian eigenvalues fails, and gives NaN for several
> of the eigenvalues. The optimization routine seems to
> work fine. The easy work-around is to use another
> diagonalization routine, by setting the KDIAG in $SYSTEM
> to either 2 or 3. Could you try this and see if it solves your
> problems? Let me know in either case.
> 	Frank
> 
> 
> On Sat, 7 Aug 2004, Dmitry Rozmanov wrote:
>